$bgGroup: lightblue;
$bgSubject: lightyellow;
$bgNote: white;



.page
{
    height:100vh!important;
    
    font-size: 14px;

    input, .btn{
        margin-right: 5px;
    }

    input[type=text]{
        width: 250px;
    }

    input[type=number]{
        width:100px;
        text-align: center;
    }


    #main{
        .name{
            font-size: 2rem;
        }

        .coef{
            font-size: 1.1em;
        }

        .group{
            background-color: $bgGroup;
            padding:10px;
            margin:10px;
            .name{
                font-size: 2rem;
                font-weight: bold;
            }

            .coef{
                font-size: 1.1em;
            }
        }


        .subject{
            margin:10px;
            padding:10px;
            background-color: $bgSubject;

            .name{
            font-weight: bold;
            }

            .coef{
                font-size: 1.1em;
            }
        }

        .note{
            background-color: $bgNote;

            .name{
            font-weight: bold;
            }

            .coef{
                font-size: 1.1em;
            }
        }

        
    }

}